- hosts: mynodes
  become: false
  tasks:
    - debug:
        var: hello

    - debug:
        var: myvar

- hosts: foo
  become: false
  tasks:
    - debug:
        msg: This playbook is only executed by 'foo' nodes
